## fonts-ipamj-mincho 001.01

=== debian/changelog ===
fonts-ipamj-mincho (001.01-3) unstable; urgency=low

  * Update Standards-Version to 3.9.3.
  * Change alternative of japanese font from ttf-japanese-mincho to
    fonts-japanese-mincho.
    Update debian/postinst and debian/prerm.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Mar 2012 12:31:32 +0900

fonts-ipamj-mincho (001.01-2) unstable; urgency=low

  * Remove debian/README.source.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 07 Nov 2011 04:46:44 +0900

fonts-ipamj-mincho (001.01-1) unstable; urgency=low

  * Initial release (Closes: #647155)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 31 Oct 2011 20:55:20 +0900
