=== debian/control ===
Source: fonts-ipamj-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://ossipedia.ipa.go.jp/ipamjfont/index.html
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-ipamj-mincho/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-ipamj-mincho/

Package: fonts-ipamj-mincho
Architecture: all
Depends: ${misc:Depends}
Description: Japanese OpenType font, IPAmj Mincho font
 IPAmj Mincho font is an OpenType font of the TrueType base 
 based on ISO/IEC10646.
