## fonts-ipamj-mincho 002.01

=== debian/changelog ===
fonts-ipamj-mincho (002.01-1) unstable; urgency=low

  * Upload to unstable.
  * xz compression for .deb file.
  * Update Vcs-Browser field.
  * Remove Vcs-Svn field, and add Vcs-Git field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 15 Jun 2013 23:55:05 +0900

fonts-ipamj-mincho (002.01-0exp1) experimental; urgency=low

  * New upstream release. (Closes: #679620)
  * Updated debian/install.
    The file name of REAMDE for ipamjm was changed. Updated this.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 05 Jul 2012 12:51:32 +0900
