=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.3
 Homepage: http://ossipedia.ipa.go.jp/ipamjfont/index.html
-Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-ipamj-mincho/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-ipamj-mincho/
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ipamj-mincho.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ipamj-mincho.git;a=summary
 
 Package: fonts-ipamj-mincho
 Architecture: all
