## fonts-ipamj-mincho 003.01

=== debian/changelog ===
fonts-ipamj-mincho (003.01-2) unstable; urgency=medium

  * Update package description. (Closes: #785456)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 05 Jun 2015 09:33:44 +0900

fonts-ipamj-mincho (003.01-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    - Add Multi-Arch: foreign.
  * Update debian/copyright.
    - Add IPA_Font_License_Agreement_v1.0.txt and Readme_ipamjm003.01.txt
      to list of files.
    - Update Format.
  * Update debian/control.
    - Update Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 01 Oct 2014 11:02:03 +0900
