=== debian/control ===
Source: fonts-ipamj-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6
Homepage: http://ossipedia.ipa.go.jp/ipamjfont/index.html
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ipamj-mincho.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ipamj-mincho.git;a=summary

Package: fonts-ipamj-mincho
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Japanese OpenType font, IPAmj Mincho Font
 IPAmj Mincho Font is ISO/IEC10646:2014 compliant OpenType font based on
 TrueType outlines supporting IVS (Ideographic Variation Sequence)
 provided by Information-technology Promotion Agency, Japan (IPA) from
 2014.
 .
 IPAmj Mincho Font is designed to distinguish minute gliph differences of
 the person's name etc.  This font requires to use applications which are
 compatible with the UCS code point beyond 16 bits and IVS.  For the normal
 use, any one of IPAex fonts that conforms to JIS X 0213:2004 is
 recommended.
 .
 There is no IPAmj Gothic Font.
