## fonts-ipamj-mincho 005.01

=== debian/changelog ===
fonts-ipamj-mincho (005.01-2) unstable; urgency=medium

  * Fix install error of Readme_ipamjm003.01.txt. (Closes: #903172)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 Jul 2018 08:58:18 +0900

fonts-ipamj-mincho (005.01-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper to 9.
  * Update debian/copyright.
  * Update debian/control.
    - Update Standards-Version to 4.1.3.
    - Update Vcs-* urls to salsa.d.o subproject.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 01 Feb 2018 13:01:06 +0900
